.services-container-wrapper{
    background-repeat: no-repeat;
    position: relative;
    min-height: 650px;
}
.services-wrapper{
    display: flex;
    justify-content: space-between;
    display: flex;
    justify-content: space-between;
    /* position: absolute; */
    margin-top: -335px;
    /* width: 100%; */
    /* margin: 0 auto; */
    /* left: 0; */
    /* right: 0; */

}
.services-item img {
    align-self: center;
}
.services-wrapper .services-item{
    display: flex;
    padding: var(--spacing-m);
    text-align: center;
    flex-direction: column;
    background: #FFFFFF;
    width: 424px;
    -webkit-box-shadow: 0px 3px 21px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 3px 21px 0px rgba(0,0,0,0.1);
}
@media (max-width: 480px) {
    .services-container-wrapper {
        background-repeat: no-repeat;
        position: relative;
        min-height: 650px;
        background-size: contain;
    }

    .services-wrapper {
        flex-direction: column;
        margin-top: -257px;

    }

    .services-wrapper .services-item {
        width: 100%;
        margin-bottom: 24px;
    }
    .services-item img {
        align-self: center;
        max-width: 84px;
    }

}
@media (min-width: 480px) and (max-width: 850px) {
    .services-container-wrapper {
        background-repeat: no-repeat;
        position: relative;
        min-height: 650px;
        background-size: contain;
    }

    .services-wrapper {
        flex-direction: column;
        margin-top: -293px;
        width: 424px;
    }

    .services-wrapper .services-item {
        width: 100%;
        margin-bottom: 24px;
    }
    .services-item img {
        align-self: center;
        max-width: 118px;
    }

}
/*@media (min-width: 851px) and (max-width: 1505px) {*/
/*    .services-wrapper .services-item {*/
/*        display: flex;*/
/*        padding: var(--spacing-m);*/
/*        text-align: center;*/
/*        flex-direction: column;*/
/*        background: #FFFFFF;*/
/*        width: 30%;*/
/*        -webkit-box-shadow: 0px 3px 21px 0px rgba(0, 0, 0, 0.1);*/
/*        box-shadow: 0px 3px 21px 0px rgba(0, 0, 0, 0.1);*/
/*    }*/


/*}*/
